
.home-page {
    width: 100%;
}
.home-page .main-header {
    min-height: 90vh;
    width: 100%;
    background-image: url('../img/daniel-stuben-xMVV63LFDxM-unsplash.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
    color: #fff;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-page .main-header .display-3 {
    font-size: 100px;
}

.home-page .home-products .card {
    background-color:  #393A45;
    transition: cubic-bezier(0.075, 0.82, 0.165, 1);
    margin: 50px;
    transition: .25s linear;
}
.home-page .home-products .card:hover {
    transform: translateY(-10px);
    box-shadow: 5px 5px 2px #E9D23B;

}
.home-page .card-img-top {
    border-radius: 10px;
    margin-top: 10px; 
}
.home-page .container h1 {
    font-size: 48px;
}
.home-page .home-products {
    color: #fff;
    width: 80%;
    margin: 0 auto;
  
  
}
.home-page .home-products h1 {
    font-size: 100px;
    font-family: 'Saira Stencil One', cursive;
    color: yellow;
    margin: 120px;
    text-align: center;
}

.home-page .card-image {
    position: relative;
}
.home-page .card-image .discount-icon {
    
    position: absolute;
    top: -80px;
    right: -80px;
    z-index: 1; /* 201, 35, 16 */
    background: rgba(201, 35, 16, .9);
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-page .card-image .discount-icon p {
    font-size: 100px;
    font-weight: bold;
}

.home-page #main-btn {
    background-color: black;
    color: #fff;
    border-color: #E9D23B;
    
}
.home-page #main-btn:hover {
    background: linear-gradient(-45deg, #E9D23B, #141414, #5e5702);
    background-size: 400% 400%;
    animation: gradient 2 ease infinite;
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.home-page .main-header .arrow{
    position: absolute;
    bottom: 28%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.home-page .arrow span{
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 5px solid #E9D23B;
    border-right: 5px solid #E9D23B;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.home-page .arrow span:nth-child(1){
    margin-top: 0;
}   
.home-page .arrow span:nth-child(2){
    animation-delay: -0.2s;
}
.home-page .arrow span:nth-child(3){
    animation-delay: -0.4s;
}
.home-page .main-header a {
    color: #E9D23B;
    text-align: center;
    margin-top: 10%;
    font-family: 'Saira Stencil One';
    font-size: 2rem;
    text-decoration: none;
}
@keyframes animate {
    0%{
        opacity: 0;
        transform: rotate(45deg) translate(-20px,-20px);
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        transform: rotate(45deg) translate(20px,20px);
    }
}